.c-product {
    $c-product-buy-width: 83px;
    $c-product-buy-height: 40px;
    $c-product-buy-background: #4B70FF;
    margin-bottom: 3rem;

    &-img {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        margin-bottom: 2rem;

        &:before {
            content: '';
            padding-top: 100%;
            display: block;
        }
    }

    &-title {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 1rem;
        text-align: center;
    }

    &-buy {
        width: $c-product-buy-width;
        background: $c-product-buy-background;
        height: $c-product-buy-height;
        display: flex;
        border-color: $c-product-buy-background;
    }

    &-buy-icon {
        margin: auto;
    }

    &-price {
        border: 1px solid #DEDEDE;
        height: $c-product-buy-height;
        width: 100%;
        display: flex;
        margin-right: 1rem;
    }

    &-price-icon {
        margin-right: 0.5rem;
    }

    &-price-inner {
        margin: auto;
        display: flex;
    }

    &-price-title {
        font-size: 16px;
        color: #000000;
        line-height: $c-product-buy-height;
    }

    &-footer {
        display: flex;
    }
}

.c1-product {

    &-img {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;

        &:before {
            content: '';
            padding-top: 100%;
            display: block;
        }
    }

    &-title {
        font-size: 18px;
        font-weight: bold;
        color: #3B3B3B;
        margin-bottom: 0.5rem;
    }

    &-price {
        display: flex;
        margin-bottom: 1rem;
    }

    &-price-icon {
        margin-right: 0.5rem;
    }

    &-price-title {
        font-size: 16px;
        font-weight: bold;
        color: #FF994B;
    }

    &-quantity {
        margin-bottom: 1rem;
    }

    &-quantity-title {
        font-size: 16px;
        font-weight: normal;
        color: #3B3B3B;
        margin-bottom: 0.5rem;
    }

    &-quantity-input {
        font-size: 16px;
        font-weight: normal;
        color: #3B3B3B;
        width: 35px;
        height: 35px;
        text-align: center;
        border-color: #DEDEDE;
        border-radius: 0
    }

    &-quantity-btn {
        width: 35px;
        height: 35px;
        border: 1px solid #DEDEDE;
        border-radius: 0;
        font-size: 16px;
        color: #A8A8A8;
        // line-height: 35px;
    }

    &-quantity-minus {
        border-right: 0;
    }

    &-quantity-plus {
        border-left: 0;
    }

    &-quantity-inner {
        display: flex;
    }

    &-buy {
        display: flex;
    }
}